## public static Condorcet::addMethod

### Description    

```php
public static Condorcet::addMethod ( string $methodClass ): bool
```

If you create your own Condorcet Algo. You will need it !
    

##### **methodClass:** *```string```*   
The class name implementing your method. The class name includes the namespace it was declared in (e.g. Foo\Bar).    


### Return value:   

*(```bool```)* True on Success. False on failure.


---------------------------------------

### Related method(s)      

* [static Condorcet::isAuthMethod](../Condorcet%20Class/public%20static%20Condorcet--isAuthMethod.md)    
* [static Condorcet::getMethodClass](../Condorcet%20Class/public%20static%20Condorcet--getMethodClass.md)    
